using System;
using System.Collections.Generic;
using System.Text;

namespace BLL
{
   public class BLLtask
    {

        public static readonly DAL.DALtask getTask = new DAL.DALtask();

        /// <summary>
        /// 工作任务
        /// </summary>
        #region 添加
        public static  void Insert(MODEL.Task task)
        {
            getTask.Insert(task);
        }
        #endregion

        #region 更新
        public static  void Update(MODEL.Task task)
        {
            getTask.Update(task);
        }
        #endregion

        #region 删除
        public static  void Delete(MODEL.Task task)
        {
            getTask.Delete(task);
        }
        #endregion
       #region  验证
       public static bool checkTask(string name)
       {
           return getTask.checkTask(name);
       }
         #endregion
    }
}
